Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 10:40:38 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">THE NUMBER IS WORKING FINE AND NO CALLS I HAVE RECEIVED FROM THE COURIER TEAM... THEY CAN ALSO CALL ME ON 0562399979 BUT I REPEAT NO CALLS I RECEIVED FROM THE COURIER .</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Aug 30, 2020 at 1:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Dul,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We would like to inform you that we have been informed from our courier team that they have been trying to call you on this number +971509037193 but you were not picking up the calls. Kindly let us know if you use any other mobile number so that we can inform the courier team to update the same and arrange collection on priority basis.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Looking forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1426007